/*helpers*/
.handed {cursor: pointer !important;}
/*display*/
.display-no {display: none !important}
.display-inline-b {display: inline-block !important;}
/*MA PA*/
.pa-no {padding: 0px !important;}
.pa-one {padding: 1rem !important;}
.pa-half {padding: .6rem !important;}
.pa-half-t {padding-top: .6rem !important;}
.pa-one-b {padding-bottom: 1rem !important;}
.pa-one-r {padding-right: 1rem !important;}
.ma-no {margin: 0px !important;}
.ma-one {margin: 1rem !important;}
.ma-half {margin: .6rem !important;}
.ma-half-lr {margin: 0 .6rem !important;}
.ma-quar-lr {margin: 0 .3rem !important;}
.ma-half-ud {margin: .6rem 0 !important;}
.ma-7-t {margin-top: 7px !important;}
.ma-one-b {margin-bottom: 1rem !important;}
.ma-quat-b {margin-bottom: .25rem !important;}
.ma-b-no {margin-bottom: 0px !important;}
.ma-ce-a {margin: 0 auto !important;}
/*size*/
.auto-h {height: auto !important;}
.full-vh {height: calc(100vh - 52px); !important;}
.full-w {width: 100% !important;}
.four-w {width: 25% !important;}

/*colors*/
.text-blue-grey {color: #3b6c9d !important;}
/*bg colors*/
.bgc-blue-grey {background-color: #3b6c9d !important;}
/*before*/
.bcg-box-blue {
  display: block;
  position: relative;
  z-index: 1;
} .bcg-box-blue::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100vw;
  height: 150px;
  background-color: #3b6c9d;
  z-index: 0;
}

/*borders*/
.bo-r-grey {border-right: 1px solid rgba(0,0,0,0.07) !important;}

/*font*/
.font-one {font-size: .9em !important;}
.font-one-3 {font-size: 1.2em !important;}
/*text*/
.text-u {text-transform: uppercase !important;}

/*input*/
.placeholder-b-b::placeholder {font-weight: bolder !important; color: #222 !important;}

/*Menu Main Lat*/
.menu-main-left {
  text-align: left;
} .menu-main-left li {
  width: 100%;
  position: relative;
  padding: 10px 5px 10px 40px;
  color: rgb(122, 135, 142) !important;
} .menu-main-left li .menu-icon {
  position: absolute;
  top: 12px;
  left: 15px;
  font-size: 1.3rem;
} .menu-main-left li:hover {
background-color: #F2F2F2 !important;
}
/*List Main Lat*/
.list-main-right {
text-align: left;
} .list-main-right li {
width: 100%;
position: relative;
padding: 10px 5px;
color: rgb(122, 135, 142) !important;
} .list-main-right li .list-icon {
display: block;
float: left;
text-align: center;
width: 10%;
} .list-main-right li:hover {
background-color: #F2F2F2 !important;
}
.list-main-right-li .list-box {
display: block;
overflow: hidden;
width: auto;
}
.list-odd:nth-of-type(odd) {
  background-color: rgba(0,0,0,0.025) !important;
}

/*Tag Desc*/
.tag-desc {
  position: absolute;
  top: 19px;
  left: 0px;
  background-color: #eee;
  border-radius: 0 0 5px 5px;
} .tag-desc i {
  display: block;
  width: 100%;
}

/*bullets*/
/*caret-right*/
.caret-right {
  display: block;
  position: relative;
} .caret-right::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  display: inline-block;
  font-size: 1.9rem;
  color: #3298DC;
  position: absolute;
  left: -15px;
  top: -10px;
}

/*toast*/
#toast {
  position: fixed;
  top: 60px;
  right: 20px;
  z-index: 99999;
}

/*Pajination*/
.paginator {
  padding: 10px 20px !important;
}

.paginator *{
  user-select: none !important;
}

.paginator a {
  display: inline-block !important;
  padding: 0 10px !important;
  cursor: pointer !important;
  color: #209CEE;
}

.paginator .disabled{
  opacity: .3 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.paginator .current{
  font-size: .9rem !important;
  color: white !important;
  padding: 5px 10px !important;
  font-weight: bold !important;
  background: #209CEE !important;
  border-radius: 6px !important;
}

/*media querys*/
/*celular 768px*/
@media only screen and (max-width: 768px) {
.four-w {width: 100% !important;}
}
